How to install libsnappy-java on Debian Unstable (Sid)